  /*
  #navbar > div > div .menu-item {
      color:#ffffff;
    }
     
     #navbar > div > div > a > div > .co-name{
      color:#ffffff;
     }
  #navbar > div > div > #search-trigger {
      color:#ffffff;
     }
          #navbar.nav-scrolled > div > div > a > div > .co-name{
      color:#000;
     }
      #navbar.nav-scrolled > div > div >  div > #mobile-toggle{
      color:#000000;
     }
#mobile-toggle{
  color:#ffffff;
}
   
       .menu-item:hover {
      color:#006837;
    }
*/